
Almirah.Code - CodeTask #49

Feature # 48 (Closed): Support outgoing links to more than one documents 

Support outgoing links to more than one documents 

03/06/2024 06:41 PM - Oleksandr Ivanov

Status: Closed Start date: 03/06/2024

Priority: Normal Due date: 03/08/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.1.0 Spent time: 2:00 hours

Description

See the scope of parent task (#48)

History

#1 - 03/09/2024 09:22 AM - Oleksandr Ivanov

- Subject changed from Support outgoing links to more than two documents  to Support outgoing links to more than one documents 

#2 - 03/09/2024 09:23 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (6511374)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/14

Powered by TCPDF (www.tcpdf.org)

04/26/2025 1/1

https://almirah.site/redmine/issues/48
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/6511374da9c7887bf3cf80a7ec04ce214386cfcd
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/14
http://www.tcpdf.org

